## node-vali-date 1.0.0

=== debian/changelog ===
node-vali-date (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:38 +0100

node-vali-date (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845219)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 21:30:25 +0530
