=== debian/control ===
Source: node-vali-date
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/samverschueren/vali-date#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vali-date.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vali-date.git

Package: node-vali-date
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Validate a date
 Returns a boolean indicating if the date provided is valid or not.
 .
 Node.js is an event-based server-side JavaScript engine.
