=== debian/tests/control ===
Tests: require
Depends: node-vali-date
