=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-vali-date-$1.tar.gz/ \
 https://github.com/samverschueren/vali-date/tags .*/archive/v?([\d\.]+).tar.gz
